.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-77832917-4e1e-378c-59e6-e3b7f73a2229 {
margin-bottom: 100px !important;
}
.lfr-layout-structure-item-4cadc4b5-6039-1840-dc46-c9e5c842478e {
display: none !important;
}
.lfr-layout-structure-item-917d85ec-c0f7-e028-c624-6b4028ecb55f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2639a522-b9bf-6aa9-27fc-b2e8829b9bce {
display: none !important;
}
.lfr-layout-structure-item-f164627e-dd86-dcad-2b11-074f6e2a238d {
display: none !important;
}
.lfr-layout-structure-item-39e0f101-1bb7-f032-704f-bfaa188037e3 {
margin-bottom: 100px !important;
}
.lfr-layout-structure-item-6be9de0b-bfe9-9c69-3e99-797f8cfa7e24 {
display: none !important;
}
.lfr-layout-structure-item-646cb9d1-e127-095e-61e3-3801afa286a7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5a80be4-5f5e-1c6a-7e67-4661118f720e {
display: none !important;
}
.lfr-layout-structure-item-c959ebd4-889d-1743-8049-6aa8388487fd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15a3c712-f951-6f92-df7b-25d3ebef0a2a {
display: none !important;
}
.lfr-layout-structure-item-189b3ea1-9ed9-f582-6df1-6605860b3f6c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9387cbd3-e787-885b-5d50-134e81033c5d {
display: none !important;
}
.lfr-layout-structure-item-84c1e827-248f-ce44-222f-4d5afa148a59 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9cc561bd-aef8-552b-efa0-688f01131911 {
display: none !important;
}
.lfr-layout-structure-item-9348c288-9f19-8597-dbfa-80126e5398f8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c596a490-c569-de5f-ce80-8da33889c498 {
display: none !important;
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-6b7e3405-aaa8-511b-0850-1f19211e7c7d {
display: none !important;
}
.lfr-layout-structure-item-923d16dc-8d27-6ad1-e935-f76ae9c22319 {
display: none !important;
}
.lfr-layout-structure-item-36e4a9c9-9ca9-99f2-7ee3-8ead84f9b089 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-6b7e3405-aaa8-511b-0850-1f19211e7c7d {
margin-bottom: var(--spacer-3,1rem) !important;
}
}